﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix THS730A: (1 year) VER RS-232 /9100+Opt250
DATE:                  2017-04-07 13:51:27
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       51
CONFIGURATION:         Datron 9100 (S2)
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Source(s):
#        Tektronix THS710A, THS720A, THS730A & THS720P TekScope Service manual
#        070-9752-02
#
#  Additional Equipment Required:
#        Banana to Banana Calbe(two required)
#        50 Ohm BNC Cable
#        50 Ohm Feedthrough Termination
#        Dual Banana to BNC Adapter
#        RJ-45 to 9-pin female null modem adapter(standard)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  9100         200MH                        1Vpp           LS SC S  L
  1.003  ENDIF

  1.004  MATH         @UUT_Model = "THS730A"
  1.005  CALL         Sub Tektronix THS700x (1 yr) VER RS-232 /9100+Opt250

  1.006  END
